=== debian/changelog ===
cryptsetup-nuke-password (2) kali-dev; urgency=medium

  * Allow preseeding and non-interactive configuration of the nuke password.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 05 Jul 2019 15:22:51 +0200

cryptsetup-nuke-password (1) kali-experimental; urgency=medium

  * Initial Release.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 07 Jun 2019 16:14:37 +0200
