## cryptsetup-nuke-password 3

=== debian/changelog ===
cryptsetup-nuke-password (3) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1004555)
  * Makefile: Change `LDFLAGS` to `LDLIBS`. Ffixes compilation of crypt.c.
  * crypt.c: Fix detection of invalid hashs.
  * d/control:
    * Bump debhelper compat version to 13.
    * Bump standards-version to 4.6.0, no changes required.


 -- Jonas Meurer <jonas@freesources.org>  Sun, 30 Jan 2022 17:16:45 +0100
