=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cryptsetup-nuke-password
 Section: admin
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
-Build-Depends: debhelper-compat (= 12), shunit2, po-debconf
-Standards-Version: 4.3.0
-Homepage: https://gitlab.com/kalilinux/packages/cryptsetup-nuke-password
-Vcs-Browser: https://gitlab.com/kalilinux/packages/cryptsetup-nuke-password
-Vcs-Git: https://gitlab.com/kalilinux/packages/cryptsetup-nuke-password.git
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Raphaël Hertzog <raphael@offensive-security.com>, Jonas Meurer <jonas@freesources.org>
+Build-Depends: debhelper-compat (= 13), shunit2, po-debconf
+Standards-Version: 4.6.0
+Homepage: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
+Vcs-Git: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password.git
 
 Package: cryptsetup-nuke-password
 Architecture: any
