=== debian/tests/control ===
Tests: testsuite.sh
Depends: @, shunit2
Restrictions: allow-stderr

Tests: askpass.sh
Depends: @, cryptsetup
Restrictions: needs-root, allow-stderr, isolation-container
