## cryptsetup-nuke-password 4

=== debian/changelog ===
cryptsetup-nuke-password (4) unstable; urgency=medium

  * d/tests/control: Change restriction for askpass autopkgtest from
    `isolation-container` to `isolation-machine`. The test needs to load
    kernel modules (dm_crypt). (Closes: #1007237)
  * d/control: Bump standards-version to 4.6.1, no changes required.
  * d/po/de.po: Add german translation, thanks to Hermann-Josef Beckers.
    (Closes: #1007933)
  * d/po/es.po: Add spanish translation, thanks to Camaleón.
    (Closes: #1008527)
  * d/po/nl.po: Add dutch translation, thanks Frans Spiesschaert.
    (Closes: #1010035)

 -- Jonas Meurer <jonas@freesources.org>  Sat, 16 Jul 2022 22:00:36 +0100
