=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>, Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper-compat (= 13), shunit2, po-debconf
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password.git
