## cryptsetup-nuke-password 4+nmu1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFLAGS += -Wall -O2
-LDFLAGS += -lcrypt
+LDLIBS += -lcrypt
 
 EXECUTABLES = crypt
