=== debian/changelog ===
cryptsetup-nuke-password (4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update po file into Brazilian Portuguese translation. (Closes: #1026408)
  * Update po file into Italian translation. (Closes: #1017486)
  * Update po file into Portuguese translation. (Closes: #1028253)
  * debian/control
    + Bump Standards-Version 4.6.2

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 Jun 2023 23:00:28 -0300
