## cryptsetup-nuke-password 4+nmu1+parrot1

=== debian/changelog ===
cryptsetup-nuke-password (4+nmu1+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:37:19 +0200

cryptsetup-nuke-password (4+nmu1+kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Request update of initramfs when nuke password is changed with dpkg-reconfigure

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 14 Aug 2023 23:04:20 +0700
