## cryptsetup-nuke-password 6

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	rm -f $(EXECUTABLES)
 
 install: $(EXECUTABLES)
-	mkdir -p $(DESTDIR)/lib/cryptsetup
-	cp askpass $(DESTDIR)/lib/cryptsetup/
+	mkdir -p $(DESTDIR)/usr/lib/cryptsetup
+	cp askpass $(DESTDIR)/usr/lib/cryptsetup/
 	
 	mkdir -p $(DESTDIR)/usr/share/initramfs-tools/hooks/
 	cp hooks/* $(DESTDIR)/usr/share/initramfs-tools/hooks/
