=== debian/changelog ===
cryptsetup-nuke-password (6) unstable; urgency=medium

  * Team upload, acked by Raphaël.
  * Upload to unstable.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 10 Mar 2024 14:11:10 +0100

cryptsetup-nuke-password (5) experimental; urgency=medium

  * Team upload, acked by Raphaël.

  [ Raphaël Hertzog ]
  * Request update of initramfs when nuke password is changed with
    dpkg-reconfigure.

  [ Helmut Grohne ]
  * Upgrade cryptsetup-bin dependency to cryptsetup, as that contains askpass.
  * DEP17: Move files to /usr (M2) and mitigate file loss with diverions (P7).
    (Closes: #1060269)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 05 Jan 2024 18:53:10 +0100
