## cryptsetup-nuke-password 8

=== debian/changelog ===
cryptsetup-nuke-password (8) unstable; urgency=medium

  * Team upload.
  * d/p/sv.po: Add Swedish translation of debconf messages (Closes: #1043029).
  * d/cryptsetup-nuke-password.lintian-overrides: Remove unused override.

 -- Sven Geuer <sge@debian.org>  Thu, 10 Apr 2025 22:09:55 +0200

cryptsetup-nuke-password (7) unstable; urgency=medium

  * Team upload.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1102439).

  [ Sven Geuer ]
  * d/control:
    - Add Rules-Requires-Root: no.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Update Debian copyright entries.

 -- Sven Geuer <sge@debian.org>  Wed, 09 Apr 2025 19:36:00 +0200
