## cryptsetup-nuke-password 9

=== debian/changelog ===
cryptsetup-nuke-password (9) unstable; urgency=medium

  * Team upload.

  [ Sven Geuer ]
  * d/control: Add libcrypt-dev to Build-Depends (Closes: #1106988).
  * d/control: Drop 'Rules-Requires-Root: no', it's the standard now.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Nov 2025 18:49:11 +0100
