=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>, Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper-compat (= 13), shunit2, po-debconf
+Build-Depends: debhelper-compat (= 13), shunit2, po-debconf, libcrypt-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cryptsetup-nuke-password.git
